---
layout: "layout"
title: TV & Media
---
/ Fix for fixed navbar because there is only is-fullheight-with-navbar
/ https://github.com/jgthms/bulma/issues/3205
section.hero
  .hero-body

h1.title.is-1.has-text-centered# TV & Media

.columns.is-multiline
  - data.media.each do |prez|
    .column.is-one-third
      .card
        header.card-header
          p.card-header-title = prez.title + " (#{prez.year}) " + " [#{prez.lang}]"
          a.card-header-icon href="#"
            span.icon
              i.fas.fa-tv aria-hidden="true"
        .card-image
          figure.image
            img src=prez.thumbnail alt=prez.title
        .card-content
          .content = prez.description
        footer.card-footer
          - prez.cards.each do |card|
            a.card-footer-item href=card.link target='_blank' rel='noopener noreferrer'
              = card.label
